[
  {
    "frequency_rank": 9151,
    "charcter": "垌",
    "pinyin": "dòng",
    "definition": "a field; used in place names",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4102
  },
  {
    "frequency_rank": 9152,
    "charcter": "蹳",
    "pinyin": "bō",
    "definition": null,
    "radical": "足",
    "radical_code": 157.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9153,
    "charcter": "躛",
    "pinyin": "wèi",
    "definition": "exaggerate",
    "radical": "足",
    "radical_code": 157.16,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9154,
    "charcter": "躩",
    "pinyin": "jué",
    "definition": "take quick, short steps",
    "radical": "足",
    "radical_code": 157.2,
    "stroke_count": 27,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9155,
    "charcter": "躶",
    "pinyin": "luǒ",
    "definition": "bare, nude; undress, strip",
    "radical": "身",
    "radical_code": 158.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9156,
    "charcter": "軏",
    "pinyin": "yuè",
    "definition": "cross-bar at the end of the poles of a cart",
    "radical": "車",
    "radical_code": 159.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9157,
    "charcter": "軬",
    "pinyin": "fàn",
    "definition": null,
    "radical": "車",
    "radical_code": 159.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9158,
    "charcter": "輵",
    "pinyin": "gé",
    "definition": "great array of spears and chariots",
    "radical": "車",
    "radical_code": 159.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9159,
    "charcter": "轗",
    "pinyin": "kǎn",
    "definition": "fail",
    "radical": "車",
    "radical_code": 159.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9160,
    "charcter": "轥",
    "pinyin": "lìn",
    "definition": null,
    "radical": "車",
    "radical_code": 159.2,
    "stroke_count": 26,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9161,
    "charcter": "逷",
    "pinyin": "tì",
    "definition": "distant, far away",
    "radical": "辵",
    "radical_code": 162.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9162,
    "charcter": "遈",
    "pinyin": "shí",
    "definition": null,
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9163,
    "charcter": "邌",
    "pinyin": "lí",
    "definition": "to walk slowly; to parade",
    "radical": "辵",
    "radical_code": 162.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9164,
    "charcter": "鄟",
    "pinyin": "zhuān",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9165,
    "charcter": "醎",
    "pinyin": "xián",
    "definition": null,
    "radical": "酉",
    "radical_code": 164.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9166,
    "charcter": "釭",
    "pinyin": "gāng",
    "definition": "tire of wheel; band",
    "radical": "金",
    "radical_code": 167.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9167,
    "charcter": "鈸",
    "pinyin": "bó",
    "definition": "cymbals",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9168,
    "charcter": "怊",
    "pinyin": "chāo",
    "definition": null,
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6725
  },
  {
    "frequency_rank": 9169,
    "charcter": "銌",
    "pinyin": "zùn",
    "definition": null,
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9170,
    "charcter": "鋂",
    "pinyin": "méi",
    "definition": "bit cup",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9171,
    "charcter": "鋎",
    "pinyin": "hàn",
    "definition": null,
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9172,
    "charcter": "鍐",
    "pinyin": "zōng",
    "definition": "a headstall, ornament on a bride",
    "radical": "金",
    "radical_code": 167.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9173,
    "charcter": "鎴",
    "pinyin": "xí",
    "definition": null,
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9174,
    "charcter": "鎸",
    "pinyin": "juān",
    "definition": "engraving tool; carve, engrave",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9175,
    "charcter": "鑘",
    "pinyin": "léi",
    "definition": null,
    "radical": "金",
    "radical_code": 167.15,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9176,
    "charcter": "閔",
    "pinyin": "mǐn",
    "definition": "mourn, grieve; urge on, incite",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9177,
    "charcter": "雋",
    "pinyin": "juàn",
    "definition": "superior, outstanding, talented",
    "radical": "隹",
    "radical_code": 172.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9178,
    "charcter": "膪",
    "pinyin": "chuài",
    "definition": "pork",
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9179,
    "charcter": "霣",
    "pinyin": "yǔn",
    "definition": "fall",
    "radical": "雨",
    "radical_code": 173.1,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9180,
    "charcter": "靃",
    "pinyin": "huò",
    "definition": null,
    "radical": "雨",
    "radical_code": 173.16,
    "stroke_count": 24,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9181,
    "charcter": "韍",
    "pinyin": "fú",
    "definition": "a leather knee-pad worn during sacrifices",
    "radical": "韋",
    "radical_code": 178.5,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9182,
    "charcter": "颩",
    "pinyin": "biāo",
    "definition": null,
    "radical": "風",
    "radical_code": 182.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9183,
    "charcter": "飦",
    "pinyin": "zhān",
    "definition": "well-boiled congee or gruel; thick, rich",
    "radical": "食",
    "radical_code": 184.3,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9184,
    "charcter": "餔",
    "pinyin": "bù",
    "definition": "eat; dinner time; sunset",
    "radical": "食",
    "radical_code": 184.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9185,
    "charcter": "駋",
    "pinyin": "zhāo",
    "definition": null,
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9186,
    "charcter": "騄",
    "pinyin": "lù",
    "definition": "name of a legendary swift horse",
    "radical": "馬",
    "radical_code": 187.8,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9187,
    "charcter": "骩",
    "pinyin": "wěi",
    "definition": null,
    "radical": "骨",
    "radical_code": 188.2,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9188,
    "charcter": "骻",
    "pinyin": "kuà",
    "definition": null,
    "radical": "骨",
    "radical_code": 188.6,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9189,
    "charcter": "骾",
    "pinyin": "gěng",
    "definition": "any object that sticks in throat; bony",
    "radical": "骨",
    "radical_code": 188.7,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9190,
    "charcter": "鬙",
    "pinyin": "sēng",
    "definition": "matted hair",
    "radical": "髟",
    "radical_code": 190.12,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9191,
    "charcter": "鬽",
    "pinyin": "mèi",
    "definition": null,
    "radical": "鬼",
    "radical_code": 194.3,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9192,
    "charcter": "魫",
    "pinyin": "shěn",
    "definition": "the young of fish",
    "radical": "魚",
    "radical_code": 195.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9193,
    "charcter": "鯈",
    "pinyin": "tiáo",
    "definition": "fish",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9194,
    "charcter": "鯩",
    "pinyin": "lún",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9195,
    "charcter": "鯬",
    "pinyin": "lí",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9196,
    "charcter": "鰌",
    "pinyin": "qiū",
    "definition": "loach; squid; lizard; eel",
    "radical": "魚",
    "radical_code": 195.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9197,
    "charcter": "鲓",
    "pinyin": "kǎo",
    "definition": null,
    "radical": "魚",
    "radical_code": 195.6,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9198,
    "charcter": "鴂",
    "pinyin": "jué",
    "definition": "the tailor-bird; the working bird",
    "radical": "鳥",
    "radical_code": 196.4,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9199,
    "charcter": "鶍",
    "pinyin": "yi",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.8,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 9200,
    "charcter": "鶠",
    "pinyin": "yǎn",
    "definition": null,
    "radical": "鳥",
    "radical_code": 196.9,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": null
  }
]